.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 497px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 51px;
	margin-left: auto;
	margin-right: auto;
}

#u3669
{
	z-index: 2;
	width: 965px;
	margin-right: -10000px;
	margin-top: -30px;
	left: 29px;
}

#u3673-4
{
	z-index: 4;
	width: 66px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 155px;
}

#u3674-4
{
	z-index: 8;
	width: 49px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 564px;
}

#u3675-4
{
	z-index: 12;
	width: 125px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 252px;
}

#u3676-4
{
	z-index: 16;
	width: 126px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 408px;
}

#u3677
{
	z-index: 20;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 236px;
}

#u3678
{
	z-index: 21;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 48px;
	left: 392px;
}

#u3680
{
	z-index: 22;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 628px;
}

#u3704
{
	z-index: 23;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 711px;
}

#u3705-4
{
	z-index: 24;
	width: 52px;
	margin-right: -10000px;
	margin-top: 55px;
	left: 644px;
}

#u3723
{
	z-index: 28;
	width: 1px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 49px;
	left: 549px;
}

#u3738-4
{
	z-index: 29;
	width: 73px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 726px;
}

#u3914
{
	z-index: 33;
	width: 220px;
	margin-right: -10000px;
	margin-top: -30px;
	left: 29px;
}

#epikinonia
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: -30px;
	left: 501px;
}

#u1935
{
	z-index: 36;
	width: 490px;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 423px;
}

#u1935_img
{
	margin-bottom: -1px;
}

#accordionu2989
{
	z-index: 38;
	width: 365px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 114px;
	left: 30px;
}

#u2990
{
	z-index: 39;
	width: 365px;
	padding-bottom: 0px;
	position: relative;
}

#u2993-4
{
	z-index: 40;
	width: 353px;
	min-height: 12px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #ABA9A9;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u2993-4:hover
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 12px;
	width: 353px;
	margin: 0px;
}

#u2993-4:active
{
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #F2F2F2;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 12px;
	width: 353px;
	margin: 0px;
}

#u2993-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 13px;
	width: 354px;
	margin: 0px 1px 1px 0px;
}

#u2993-4.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2991
{
	z-index: 44;
	width: 362px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2992-4
{
	z-index: 45;
	width: 363px;
	min-height: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u2992
{
	font-size: 10px;
	text-align: justify;
	line-height: 12px;
	color: #3A3A3A;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u3005-12
{
	z-index: 49;
	width: 200px;
	text-align: justify;
	font-size: 12px;
	color: #7F7F7F;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: -1px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

body
{
	padding-top: 30px;
}

